Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: mantis-xray
Upstream-Contact: Mirna Lerotic <mirna@2ndlookconsulting.com>
Source: https://github.com/mlerotic/spectromicroscopy

Files: *
Copyright: 2014-, Mirna Lerotic <mirna@2ndlookconsulting.com>
 2015, Benjamin Watts, Paul Scherrer Institute
 2006-2008, Junio C Hamano
License: GPL-3

Files: debian/*
Copyright: 2021, Roland Mas <lolando@debian.org>
License: GPL-3

Files: mantis_xray/TomoCS/_rank_order.py
Copyright: 2009-2011, Broad Institute
 2003-2009, Massachusetts Institute of Technology
License: GPL-3

Files: mantis_xray/file_plugins/file_xrm.py
Copyright: 2011-, Mirna Lerotic <mirna@2ndlookconsulting.com>
 1995-2005, Fredrik Lundh
 1997-2005, Secret Labs AB
License: GPL-3

Files: mantis_xray/file_plugins/__init__.py
Copyright: 2015 Benjamin Watts, Paul Scherrer Institute
License: GPL-3

Files: mantis_xray/file_plugins/file_sdf.py
Copyright: 2015 Benjamin Watts, Paul Scherrer Institute
License: GPL-3

Files: mantis_xray/file_plugins/file_json.py
Copyright: 2015 Benjamin Watts, Paul Scherrer Institute
License: GPL-3

Files: mantis_xray/file_plugins/file_nexus_hdf5.py
Copyright: 2015 Benjamin Watts, Paul Scherrer Institute
License: GPL-3

License: GPL-3
 On Debian systems, the full text of the GNU General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/GPL-3'.
